<!DOCTYPE html>
<html lang="ru">
<head>
	<meta charset="utf-8">
	<title>index</title>
	<link rel="stylesheet" href="style.css">
</head>
<body>
	<header>
		<img id="logo" src="logo.jpg" alt="Image" />
		<div id="sitename">Myexample.com</div>
  </header>
  <nav>
  	<a class="menuhrefs" href="">Главная</a>
  	<a class="menuhrefs" href="#jakor">Форма</a>
  	<a class="menuhrefs" href="#table1">Таблица</a>
  </nav>
<div class="container">
	<div class="formofhrefs">
		<ol>
		<li><a href="http://www.example.com/">Абсолютная ссылка на example.com</a></li>
		<li><a href="https://www.example.com">Абсолютная ссылка на главную сайта example.com через протокол HTTPS</a></li>
		<li><a href="ftp://ftp.intel.com/readme.txt">Ссылка на FTP сервер без авторизации</a></li>
		<li><a href="ftp://cardrise.ru/wp-content/uploads/2020/05/muzhch4.jpg"> Ссылка на FTP сервер c авторизацией</a></li>
		<li><a href="http://huawei.com/#content_3_h2sctTitle" id="5punkt">Ссылка на фрагмент некоторой страницы</a></li>
		<li><a href="#5punkt">Ссылка на фрагмент текущей страницы</a></li>
		<li><a href="https://www.huawei.com/en/?ic_medium=direct&ic_source=surlent">Ссылка с двумя параметрами</a></li>
		<li><ol><li><a href="https://www.apple.com/" title="Главная страница"> Ссылка 1</a></li>
		<li><a href="https://www.apple.com/mac/" title="Mac"> Ссылка 2</a></li>
		<li><a href="https://www.apple.com/ipad/" title="Ipad">Ссылка 3</a></li>
		<li><a href="https://www.apple.com/iphone/" title="Iphone"> Ссылка 4</a></li>
		<li><a href="https://www.apple.com/watch/" title="Watch"> Ссылка 5</a></li>
		<li><a href="https://www.apple.com/tv/" title="TV"> Ссылка 6</a></li>
		<li><a href="https://www.apple.com/music/" title="Music"> Ссылка 7</a></li>
		<li><a href="https://support.apple.com/" title="Поддержка"> Ссылка 8</a></li></ol></li>
		<li><a title="Текущая страница"> Ссылка без href</a></li>
		<li><a href=""> Ссылка с пустым href</a></li>
		<li><a href="http://vk.com/" rel="nofollow">Ссылку, по которой запрещен переход поисковикам</a></li>
		<li><a href="http://vk.com/" rel="nofollow">Ссылка запрещенная для индексации</a></li>
		<li><p>Официальный сайт <a href="http://www.kubsu.ru">Кубанского государственного универститета</a></p></li>
		<li><a href="http://www.amazon.com"><img src="image.jpg" width="300" height="200" alt="Картинка" /></a></li>
		<li><img src="maps.jpg" usemap="#zones" alt="Картинка1" />
		<p><map name="zones">
			<area shape="rect" coords="17,17,223,186" alt="Квадрат" href="http://mail.ru/" />
			<area shape="circle" coords="332,101,83" alt="Круг" href="http://ya.ru/" />
		</map></p></li>
		<li><a href="demo.html"> Относительная ссылка на страницу в текущем каталоге</a></li>
		<li><a href="about/new.html"> Относительная ссылка на страницу в каталоге about</a></li>
		<li><a href="../form2.html"> Относительная ссылка на страницу каталогом выше</a></li>
		<li><a href="../../form1.html"> Относительная ссылка на страницу двумя каталогами выше</a></li>
		<li><a href="/index.html"> Ссылка на главную</a></li>
		<li><a href="/about/new.html"> Ссылка на внутреннюю</a></li>
		</ol>
</div>
	<div class="table" id="table1">
		<table>
			<tr class="nechet" >
				<th>Колонка 1</th>
				<th>Колонка 2</th>
				<th>Колонка 3</th>
			</tr>
			<tr class="chet">
				<td>Ячейка 1.1</td>
				<td>Ячейка 1.2</td>
				<td>Ячейка 1.3</td>
			</tr>
			<tr class="nechet">
				<td>Ячейка 2.1</td>
				<td>Ячейка 2.2</td>
				<td>Ячейка2.3</td>
			</tr>
			<tr class="chet">
				<td>Ячейка 3.1</td>
				<td>Ячейка 3.2</td>
				<td>Ячейка 3.3</td>
			</tr>
			<tr class="nechet">
				<td>Ячейка 4.1</td>
				<td>Ячейка 4.2</td>
				<td>Ячейка 4.3</td>
			</tr>
			<tr class="chet">
				<td>Ячейка 5.1</td>
				<td>Ячейка 5.2</td>
				<td>Ячейка 5.3</td>
			</tr>
			<tr class="nechet">
				<td>Ячейка 6.1</td>
				<td>Ячейка 6.2</td>
				<td>Ячейка 6.3</td>
			</tr>
			<tr class="chet">
				<td>Ячейка 7.1</td>
				<td>Ячейка 7.2</td>
				<td>Ячейка 7.3</td>
			</tr>
			<tr class="nechet">
				<td>Ячейка 8.1</td>
				<td>Ячейка 8.2</td>
				<td>Ячейка 8.3</td>
			</tr>
		</table>
	</div>
<div class = "form" id="jakor">
	<h1>Форма HTML</h1>
	<form >
		<div>
			<label>
			Имя:<br />
        		<input name="name1" value="Имя" class="entryfield" />
        	</label><br/>
        		E-mail:
        		<br />
    		<label>
    			<input name="name2" value="example@mail.ru" class="entryfield" />
      		</label><br />
    			Дата рождения:
    			<br />
        	<label>
        		<input name="name3" type="date" class="entryfield" />
    		</label><br />
    	</div>
    	<div class="radiobuttons">
    		Пол:<br />
    		<label>	
				<input type="radio" checked="checked" name="radio1" value="value2" /> Мужской
			</label>
			<label>
    			<input type="radio" name="radio1" value="value2" />Женский
    		</label><br />
    		Количество конечностей:<br />
    		<label>
    			<input type="radio" checked="checked" name="radio2" value="value1" />05
			</label><br />
			<label>
    			<input type="radio" name="radio2" value="value2" />10
        	</label><br />
        	<label>	
    			<input type="radio" name="radio2" value="value3" />15
        	</label><br />
        	<label>	
    			<input type="radio" name="radio2" value="value4" />20
    		</label>
    		<br />
    	</div>
    	<div>
    	<label>
        	<select name="name4" multiple="multiple" class="entryfield">
        	<option value="val1">Бессмертие</option>
        	<option value="val2" selected="selected">Прохождение сквозь стены</option>
        	<option value="val3" selected="selected">Левитация</option>
        	</select></label><br />
    	</div>	
    		Биография:<br />
    	<div>
    		<label>
        		<textarea name="name5" class="entryfield">О себе</textarea>
    		</label><br />
    	</div>
    	<div class="checkbox1">
    		<label>
    			<input type="checkbox" checked="checked" name="name6"/>С контрактом ознакомлен
    		</label>
    	</div>
		<br /><input id="button1" type="submit" value="Отправить"/>
	</form>
	</div>
</div>
<footer>
	<div id="copyright">©Яценко Дмитрий</div>
</footer>
</body>
</html>
